V-Spark Online Help

V‑Spark Third-Party Service Tests

The following table shows which versions of various third-party dependencies were QA tested for a given version of V‑Spark. Voci cannot guarantee performance for versions that diverge from those listed here.

Table 1. V-Spark Dependency Version Tests

V‑Spark

Elasticsearch

Database

Redis

4.3.1-1

7.16.2-1

MariaDB 5.5 (EPEL repository)

3.2 (EPEL repository)

4.3.0-1

7.6 and 7.13 (avoid 7.6.2)

MariaDB 5.5 (EPEL repository)

3.2 (EPEL repository)

4.2.0-1

7.6 and 7.13 (avoid 7.6.2)

MariaDB 5.5 (EPEL repository) / AWS RDS MariaDB 10.4.8

3.2 (EPEL repository) / AWS ElastiCache 3.2 and Redis 6.0

4.1.0-1

7.6 and 7.13 (avoid 7.6.2)

MariaDB 5.5 (EPEL repository)

3.2 (EPEL repository)

4.0.2-1

7.6 (avoid 7.6.2)

MariaDB 5.5 (EPEL repository) / AWS RDS Maria DB 10.4.8

3.2 (EPEL repository)